.news-box{
	width: 1200px;
	max-width: 100%;
	margin:0 auto ;
}
.news-title-box{
	font-size: 28px;
	text-align: center;
	margin-bottom: 75px;
	margin-top: 53px;
}
.news-list-box{
	font-size: 0;
}
.news-list{
	display: inline-block;
	width: 580px;
	max-width: 100%;
	height: 210px;
	max-height: 100%;
    border: 1px solid #c7a374;
    box-sizing: border-box;
    padding:20px ;
    margin-bottom: 40px;
    transition: all .3s linear;
}
#news-page .news-list{
	margin-bottom: 0;
}
#news .news-list:nth-child(even){
	margin-left: 40px;
}
#news-page .news-list{
	margin-right: 40px;
}
.news-list-img-box{
	width: 180px;
	max-width: 100%;
	height: 180px;
	max-height: 100%;
	position: relative;
	display: inline-block;
	margin-right: 10px;
}
.news-list-img-box span{
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: 50%;
	background-size: cover;
	display: block;
}
.news-list-mask{
	background-image: url('../img/news-hover-icon.png');
    position: absolute;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background-position: 50%;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: all 0.3s linear;
}
.news-list-info-box{
	display: inline-block;
	vertical-align: top;
	width: calc( 100% - 190px );
}
.news-list-info-title{
	font-size: 16px;
	font-weight: bold;
	color: #c7a374;
	letter-spacing: 2px;
	height: 50px;
	overflow: hidden;
}
.news-list-info-date{
	font-size: 12px;
    color: #555;
    font-weight: 400;
    letter-spacing: 2px;
    margin: 10px 0;
}
.news-list-info-text{
	font-size: 14px;
	font-weight: 400;
    max-height: 70px;
    color: #555;
    overflow: hidden;
}
.news-page-box{
	width: 1200px;
	max-width: 100%;
	margin:0 auto ;
	margin-top: 54px;
	margin-bottom: 100px;
}
.news-page-title-date{
	font-size: 14px;
	font-weight: 400;
	float: left;
	letter-spacing: 2px;
	color: #555;
}
.news-page-back{
	font-size: 14px;
	font-weight: 400;
	float: right;
}
.news-page-title{
	font-size: 24px;
	font-weight: bold;
	color: #c7a374;
	padding-bottom: 16px;
	letter-spacing: 2px;
}
.news-page-box-information{
	 width: 800px;
	 max-width: 100%;
	 margin:0 auto ;
}
.news-page-line{
	 background-color: #c7a374;
	 width: 100%;
	 height: 1px;
	 margin-bottom: 30px;
}
.news-more-box{
	font-size: 0;
	margin-top: 50px;
}
.news-more-title{
	font-size: 16px;
	font-weight: bold;
}
.news-more-line{
	width: 100%;
	height: 1px;
	background-color: #dddddd;
	margin-top: 15px;
	margin-bottom: 30px;
}
.news-more-show-box{
	width: calc(100% + 40px);
}
#news-page .slick-prev{
	left: -65px;
}
.slick-prev:before, .slick-next:before{
	display: none;
}
.slick-prev{
	width: 16px;
	background-image: url('../img/arrow-left.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.slick-next{
	width: 16px;
	background-image: url('../img/arrow-right.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.news-page-back{
	font-size: 14px;
	letter-spacing: 2px;
	color: #555555;
	transition: all .3s linear;
}
.news-page-back span{
	display: inline-block;
}
